#fw-section-rich-text-176746392846813 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-rich-text-175304214176551 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}











#fw-section-image-with-text-b1d8bc06-151b-45d9-989d-92ed9fef180a {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-image-with-text-abe1f9c0-52e0-4c01-ba12-8381a8946f3d {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-app-instagram-d403a1 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-image-6c7419c2-eb6e-4431-92cd-eeaf7d77e0cc {
--color-primary: #030303;
--color-primary-rgb: 3, 3, 3;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}